/*!
  \file
  \breif URG のデータを記録するツール

  \author Satofumi KAMIMURA

  $Id: main.cpp 1004 2009-06-14 12:30:18Z satofumi $
*/

#include "UrgRecorderWidget.h"
#include <QApplication>


int main(int argc, char *argv[])
{
  QApplication app(argc, argv);

  // ロケールの設定
  // !!!

  // アプリケーションの起動
  UrgRecorderWidget widget;
  widget.show();
  return app.exec();
}
